SHOWPPD(1)

NAME
showppd - Show the contents of a PPD file

SYNOPSIS

showppd file

DESCRIPTION

showppd parses the binary data of a PPD file and pretty prints the pertinent information to stdout. PPD files are typically distributed by printer manufacturers and contains information on the fonts and features that a particular printer supports.

Netatalk's papd printer daemon can use PPD files to determine the capabilities of a printer that it is attempting to print to.

SEE ALSO

papd(8)